Subject: bug#38187: 27.0.50; No mouse-wheel scaling on images

From: Juri Linkov <[email-masked]>
Date: Tue, 12 Nov 2019 22:38:12 +0200

Tried to use a new recently added useful feature of using C-mouse-wheel to zoom.

But it seems it has no effect on images, at least its effect is not visible:
it doesn't scale images in image mode.